creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -16.000103182734
      lon: 131.9997759984025
    lr:
      lat: -16.000103182734
      lon: 137.280053903963
    ul:
      lat: -10.2856586
      lon: 131.9997759984025
    ur:
      lat: -10.2856586
      lon: 137.280053903963
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 131.9997759984025
        y: -16.000103182734
      lr:
        x: 137.280053903963
        y: -16.000103182734
      ul:
        x: 131.9997759984025
        y: -10.2856586
      ur:
        x: 137.280053903963
        y: -10.2856586
    spatial_reference: EPSG:4283
id: e863480a-d7dd-4e33-8708-a5b95f7316d8
image:
  bands:
    Band_1:
      layer: '1'
      path: SD53_MgOH_Group_Composition_Band1.tif
lineage:
  source_datasets: {}
product_type: aster_mgoh_group_composition
